__kfree_skb
Prev | Socket Buffer Functions | Next

## Name

__kfree_skb — private function

## Synopsis

`void __kfree_skb (` | struct sk_buff * | skb`)`;

## Arguments

`skb`

  buffer

## Description

Free an sk_buff. Release anything attached to the buffer. Clean the state. This is an internal helper function. Users should always call kfree_skb

Prev | Up | Next
__netdev_alloc_skb | Home | kfree_skb